/* 	[ COPYRIGHT CONTEGRO  - Intelligent Website Content Management ]   */
/* 	[ http://www.contegro.com ]   */



/* -----[ ENQUIRYFORM ]--------------------------------------------------------------------- */

/*
	Default Class Selectors and ID Selectors have been created for you.
	Alter the Property and Value to reflect your design as required.
	Default Templates use ID Selectors of #cLS and #cRS for Left-hand and Right-hand columns, 
	which may be removed/updated to reflect your Templates.
*/

/* === [ GLOBAL STYLE ] === */

.EnquiryForm:after {
	content: ".";
	display: block;
	height: 0;
	font-size: 0;
	clear: both;
	visibility: hidden;
}
.EnquiryForm {
    max-width: 430px;
        margin: 0 auto 0 210px;
}
/* Hides from IE Mac \*/
* html .EnquiryForm {
   height: 1%; }
.EnquiryForm {
   display: block; }
/* End hide from IE-mac */

		/* === [ Field Grouping ] === */
		.EnquiryLabelGroup {
			display: block;
			width:50%;
			float:left;
			    padding: 0 20px 20px 0px;
		}
		.EnquiryForm > div > div > fieldset > legend + input + .EnquiryLabelGroup + .EnquiryLabelGroup + .EnquiryLabelGroup,
		.EnquiryForm > div > div > fieldset > legend + input + .EnquiryLabelGroup + .EnquiryLabelGroup + .EnquiryLabelGroup + .EnquiryLabelGroup,
		.EnquiryForm > div > div > fieldset > legend + input + .EnquiryLabelGroup + .EnquiryLabelGroup + .EnquiryLabelGroup + .EnquiryLabelGroup + .EnquiryLabelGroup{
			width:100%;
		}
		.EnquiryForm > div > div + div .EnquiryLabelGroup{
		width:100%;
		}
		.EnquiryForm > div > div + div + .EnquiryLabelGroup{
		width:100%;
		}
		.EnquiryForm > div > div + div + .EnquiryLabelGroup input{
		max-width:131px;
		margin:0 auto;
		
		}

			/* === [ Checkbox | RadioButton Table ] === */
			.CustomCheckbox,
			.CustomRadio {
				font-size: 1em;
				margin: 0px 0px 4px 0px;
				float: left;
			}
			.CustomCheckbox label,
			.CustomRadio label {
				padding: 0px 12px 0px 3px;
			}
			
			.CustomCheckbox input {
			}

/* === [ Border and Spacing ] === */

.EnquiryForm fieldset {
	position: relative;
	display: block;
	clear: both;
	height: 1%;
}
		/* === [ Legend Text ] === */
		.EnquiryForm fieldset legend {
			font-size: 20px;
			color: #ffffff;
			font-family: "Montserrat";
			text-transform:uppercase;
			text-align:center;
			display:block;
			margin:0 0 50px 0;
		}
	
		/* === [ Lable Text ] === */
		.EnquiryForm label.EnquiryLabel {
			font-size: 13px;
  			font-family: "Montserrat";
			color:#FFFFFF;
			text-transform:uppercase;
			position: relative;
			display: block;
			float: left;
			padding-right: 5px;
			margin-bottom: 2px;
		}
		
		/* === [ Form Fields ] === */
		.EnquiryForm input, 
		.EnquiryForm select, 
		.EnquiryForm textarea {
	font-family: "museo-sans", sans-serif;
			position: relative;
			display: inline;
			margin-bottom: 2px;
			width:100%;
			border:1px solid rgba(0, 75, 108, 0.6);
			padding:10px;
			min-height:35px;
		}

		/* === [ Error Text ] === */
		.EnquiryError {
			position: relative;
			display: inline-block;
			clear: both;
			width: 250px;
			color: #FC0 !important;
		}

		/* === [ Button ] === */
		.EnquiryForm input.EnquiryButton {
			position: relative;
			display: block;
			margin: 10px 0px;
		}

/* === [ CaptchaControl ] === */
.CaptchaControl {
	position: relative;
	display: block;
	clear: both;
	border-style: none;
	background: #FFFFFF;
	margin: 0px 0px 10px 0px; 
	font-size: 0.9em;
	padding: 10px 10px 3px 10px;		
}
.CaptchaControl .EnquiryError {
	position: relative;
	display: block;
	clear: both;
	font-size: 1em;
	float: none;
	margin: 0px 0px 10px 0px;
	color: #CC0000;
}

/* === [ Left Hand Container ] === */
#cLS .EnquiryForm {
}
/* === [ Field Grouping ] === */
#cLS .EnquiryLabelGroup {
}
	/* === [ Checkbox | RadioButton Table ] === */
	#cLS .CustomCheckbox,
	#cLS .CustomRadio {
		width: auto;
	}
	#cLS .CustomCheckbox label,
	#cLS .CustomRadio label {
		margin: 0px 0px 0px 0px;
	}
		/* === [ Border and Spacing ] === */
		#cLS .EnquiryForm fieldset {
			border-style: none;
			padding: 0px;
			margin: 0px;
		}
		/* === [ Legend Text ] === */
		#cLS .EnquiryForm fieldset legend {
		}
		/* === [ Lable Text ] === */
		#cLS label.EnquiryLabel {
			font-size: 1em;
			padding-right: 0px;
			margin-bottom: 0px;
		}
		/* === [ Form Fields ] === */
		#cLS .EnquiryForm input, 
		#cLS .EnquiryForm select, 
		#cLS .EnquiryForm textarea {
			width: 200px;
		}
		#cLS .EnquiryForm .CustomCheckbox input,
		#cLS .EnquiryForm .CustomCheckbox select,
		#cLS .EnquiryForm .CustomCheckbox textarea {
			vertical-align: middle;
			width: auto;
		}
		#cLS .EnquiryForm .EnquiryButton input, 
		#cLS .EnquiryForm .EnquiryButton select, 
		#cLS .EnquiryForm .EnquiryButton textarea {
			width: auto;
			vertical-align: middle;
		}
		#cLS .EnquiryForm .FutureInfoCheckbox input {
			width: auto;
			vertical-align: middle;
		}
		/* === [ Error Text ] === */
		#cLS .EnquiryError {
		}
		/* === [ Button ] === */
		#cLS .EnquiryForm input.EnquiryButton {
			margin: 10px 0px;
			width: auto;
			clear: both;
			float: left;
		}

/* === [ Left Hand Container ] === */
#cRS .EnquiryForm {
}
/* === [ Field Grouping ] === */
#cRS .EnquiryLabelGroup {
}
	/* === [ Checkbox | RadioButton Table ] === */
	#cRS .CustomCheckbox,
	#cRS .CustomRadio {
		width: auto;
	}
	#cRS .CustomCheckbox label,
	#cRS .CustomRadio label {
		margin: 0px 0px 0px 0px;
	}
		/* === [ Border and Spacing ] === */
		#cRS .EnquiryForm fieldset {
			border-style: none;
			padding: 0px;
			margin: 0px;
		}
		/* === [ Legend Text ] === */
		#cRS .EnquiryForm fieldset legend {
		}
		/* === [ Lable Text ] === */
		#cRS label.EnquiryLabel {
			font-size: 1em;
			padding-right: 0px;
			margin-bottom: 0px;
		}
		/* === [ Form Fields ] === */
		#cRS .EnquiryForm input, 
		#cRS .EnquiryForm select, 
		#cRS .EnquiryForm textarea {
			width: 200px;
		}
		#cRS .EnquiryForm .CustomCheckbox input,
		#cRS .EnquiryForm .CustomCheckbox select,
		#cRS .EnquiryForm .CustomCheckbox textarea {
			vertical-align: middle;
			width: auto;
		}
		#cRS .EnquiryForm .EnquiryButton input, 
		#cRS .EnquiryForm .EnquiryButton select, 
		#cRS .EnquiryForm .EnquiryButton textarea {
			width: auto;
			vertical-align: middle;
		}
		#cRS .EnquiryForm .FutureInfoCheckbox input {
			width: auto;
			vertical-align: middle;
		}
		/* === [ Error Text ] === */
		#cRS .EnquiryError {
		}
		/* === [ Button ] === */
		#cRS .EnquiryForm input.EnquiryButton {
			margin: 10px 0px;
			width: auto;
			clear: both;
			float: left;
		}

